div, span{line-height:1.5em;}
.column-clear{clear:both;}
.clear{overflow: hidden;}


.mainWrap{width:960px;margin:0 auto;}

 
 

nav{display:block;
margin-top: 0px;
/*background:#3E4156;*/
}

.menu { float: left; height:48px; width:1178px; color:#f14e00; 
	  padding:0px; margin:0 auto;
}
.menu{display:block;   margin:0px; position:absolute;}

.menu li{display: inline-block; font-family: Arial, Helvetica, sans-serif;
position: relative; float:left; background:url(../images/menu-line.png) left no-repeat;  
z-index:100;}

.menu li:first-child{margin-left:0;}

.menu li a { font-size:15px;
text-decoration:none; font-family: "Copperplate Gothic light";
 padding:14px 10px; 
display:block;
color:#fff;

/*-webkit-transition: all 0.2s ease-in-out 0s;
   -moz-transition: all 0.2s ease-in-out 0s;
   -o-transition: all 0.2s ease-in-out 0s;
   -ms-transition: all 0.2s ease-in-out 0s;
   transition: all 0.2s ease-in-out 0s;*/
}

.menu li a:hover, .menu li:hover > a{color:#ffffff;
background:#64b626;}

.menu ul {display: none;
margin: 0;
padding: 0;
width: 210px;
position: absolute;
top: 45px;
left: 0px;
background: #ffffff;
}

.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
.menu ul li a {font-size:13px;
font-weight:normal;
display:block;
color:#fff;
border-left:3px solid #fff;
background:#64b626;}

.menu ul li a:hover, .menu ul li:hover > a{
background:#d5f8a3;
border-left:3px solid #059943;
color:#797979;
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 210px;
	top: 0px;
}

 
 

 

 
.menu ul {top:47px;}
.menu li a{font-size:15px;
padding:14px 15px;}
}

@media (max-width: 767px) {

.mainWrap{width:auto;padding:50px 20px;}

.menu{display:none;}

.mobile-menu{display:block;
margin-top:100px;}

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {background:#ffffff;
color:#797979;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}

.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#797979;
border-left:3px solid #9CA3DA;}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}

 